## python-sphinx-chango 0.5.0

=== debian/changelog ===
python-sphinx-chango (0.5.0-2) unstable; urgency=low

  * debian/tests/pkg-python/import-name: change "change" to "chango"

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 28 Aug 2025 20:35:39 +0100

python-sphinx-chango (0.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #1111089)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 14 Aug 2025 16:35:09 +0100
