=== debian/control ===
Source: python-sphinx-chango
Section: python
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               furo,
               pre-commit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-build,
               python3-hatchling,
               python3-pydantic,
               python3-pydantic-settings,
               python3-pytest-cov,
               python3-setuptools,
               python3-shortuuid,
               python3-sphinx-click,
               python3-sphinx-copybutton,
               python3-sphinx-paramlinks,
               python3-sphinx-testing,
               python3-tomlkit,
               python3-typer
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://chango.readthedocs.io/latest/sphinx_ext.html
#Vcs-Browser: https://salsa.debian.org/debian/python-sphinx-chango
#Vcs-Git: https://salsa.debian.org/debian/python-sphinx-chango.git

Package: python3-sphinx-chango
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-sphinx-chango-doc
Description: sphinx extension for changelog generation
 chango is a changelog generation tool. Changes are described alongside
 the code changes in the codebase. chango extracts these changes and
 generates a changelog. chango consists of both a command line interface
 and a Python API. All aspects of the data formats, storage, and rendering
 are customizable via an interface class approach.
 .
 This package installs the library for Python 3.

Package: python-sphinx-chango-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: sphinx extension for changelog generation (common documentation)
 chango is a changelog generation tool. Changes are described alongside
 the code changes in the codebase. chango extracts these changes and
 generates a changelog. chango consists of both a command line interface
 and a Python API. All aspects of the data formats, storage, and rendering
 are customizable via an interface class approach.
 .
 This is the common documentation package.
