=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=sphinx-chango

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc


execute_before_dh_auto_build:
	cp -r $(CURDIR)/debian/staimg $(CURDIR)

# If you need to rebuild the Sphinx documentation:
# Add sphinxdoc to the dh --with line.
#
# And uncomment the following lines.
execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	PYTHONPATH=./src python3 -m sphinx -N -bhtml \
	docs/source/ build/html # HTML generator
	PYTHONPATH=./src python3 -m sphinx -N -bman \
	docs/source/ build/man # Manpage generator

execute_after_dh_auto_clean:
	rm -rf $(CURDIR)/staimg
