## python-sphinx-chango 0.6.0

=== debian/changelog ===
python-sphinx-chango (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 30 Nov 2025 22:44:04 +0000
